/* CSS Document */
body { width:100%; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.spacing2 { padding: 15px; }
#dimdiv2, #dimdiv { background-color:#000000;width:100%;height:1600px;top:0px;left:0px;position:fixed;filter:alpha(opacity=80);opacity: 0.80; -moz-opacity:0.80;z-index:4000; display:none; }
#dimdiv2 { z-index: 4010; }
h3 { font-size:1.6em; font-family:Arial, Helvetica, sans-serif;  }
.taps_lable { padding-left:10px; }
.tab-content { padding:15px 10px 10px 10px; background-color:#FFFFFF; border:1px solid #CCCCCC; border-top:none; }
.very_small {font-size:10px; }
#mytap li { padding:5px; border-bottom:1px solid #CCCCCC; }
.product_container {  position:fixed; z-index:4001;  background-color:#FFFFFF; padding:10px; display:none; margin: auto;
    left: 0; right: 0; width: 80%; top:50px; }
#pounder { display:none; border:1px solid #CCCCCC; padding:10px 5px;  }
.calc_form { background:#F5F5F5; padding:10px; height: 400px; overflow-y:scroll; }
.black_highlight { background-color:#000000; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; padding:15px 30px 15px 30px; font-weight:bold; }
.float_left { float:left } .float_right { float:right; } .clear_float { clear:both; }
.white_box { width:10px; height:10px; padding:0px 10px 15px 5px; background-color:#FFFFFF; color:#000000; margin:0px; cursor:pointer; }
.yellow_button { background-color:#ffd900; color:#000000; cursor:pointer; padding:10px 20px; border: none; font-weight:bold; border-radius:3px;  -moz-border-radius:3px; -webkit-border-radius:3px;}
.yellow_button:hover { background-color:#ececec; font-weight:bold; text-decoration:none; color:#000000; } .red { color:#FF0000; } .error{ border:1px solid #FF0000; color:#FF0000; }
.black_button { background-color:#000000; cursor:pointer; color:#FFFFFF; padding:10px 20px; border: none; font-weight:bold; border-radius:3px;  -moz-border-radius:3px; -webkit-border-radius:3px;}
.black_button:hover { background-color:#333333; font-weight:bold; text-decoration:none; color:#CCCCCC; } .red { color:#FF0000; } .error{ border:1px solid #FF0000; color:#FF0000; }
.gray_button {  background-color:#CCCCCC; color:#333333;  cursor:pointer; padding:6px 8px 6px 6px; border: none; font-weight:bold; border-radius:3px;  -moz-border-radius:3px; -webkit-border-radius:3px;}
.gray_button:hover { background-color:#999999; color:#FFFFFF;  }
.price_details { font-size:15px; font-weight:bold; background-color:#ffd900; position:relative; margin-top:10px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; margin-left:10px; }
.quick_quote select, input { border:none; padding:5px; border:1px solid #999999; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.quick_quote label { width:100px; }
.mytip { background-color:#000000; color:#FFFFFF; padding:3px; border-radius:30%; width:50px; }
.quick_quote td { padding:6px 10px; }
.price_details td { padding:6px 10px; border-bottom:1px solid #666666; font-size:12px; }
.no_border { border:none; }
#loading { position:absolute; left:40%; top:35%; background-color:#FFFFFF; padding:10px; display:none; }
.black_bg { background-color:#000000; color:#FFFFFF; }
hr { margin:0px; padding:0px; }
#coupon, .notification, #notify, #success-notify, #my_alert2,#my_alert1,#size_field,#photo_field,#side_field,#color_field,#post_kit_field,#grommets_field,#stand_field,#motion_flags,#banner_size_field,#custom_size_field { display:none; }
.cart_section { padding:15px; width:100%; }
.dismiss_btn { position: absolute; right: 10px;  }
.edit-cart-table { width: 100%; }
.edit-cart-table table { min-width: 260px; }
.yellow_bg { background-color:#ffd900; } .yellow_bg td{ border-right:1px solid #000000; border-bottom:1px solid #000000; padding:10px; font-size:12px;  }
.yellow_bg td td { border:none; padding:2px; } .yellow_bg td td.fixed { width:100px; }
.white_bg { background:#FFFFFF; }
textarea { border:none; padding:5px; border:1px solid #999999; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; width:90%; height:50px; }
.missing_field { background:#f2dede; border:1px solid #ebccd1; color:#a94442; } 
.login { margin-left:35px; border-left:1px solid #CCCCCC;  padding-left:35px; }
.title h3{ padding-top:0px; margin-top:0px; }
.title h3.shipping{ margin-bottom:6px; }
.iframepop{ display: none; width: 100%; position:fixed; z-index:99999; position:absolute;  }
#order_loading, #ship_loading, .update_button { display:none; }
hr.yellow_line { padding-bottom:5px; border-top:1px solid #999900; }
.price-table td { padding:2px 0px; font-weight:bold; }
.price-table td:last-child { text-align: right; }
#grand_total { font-size:20px; }
#billing_shipping_docker { position:fixed; top:25px; z-index:4002; display:none;  }
.twoColumn_margin { margin-right:20px; }
/*login page*/
.login_container { width:65%; padding: 30px; border: 15px solid #ffd900; }
.center_border { border-right:1px dotted #333333; padding-right:5%; }
.login_panel { margin:0px auto; line-height: 25px;  }
.login_panel input {  width:100%; padding:10px; margin:6px 0px; }
.login_panel input:focus { border-color:#3d3d3d; }

.logon_btn { -webkit-border-radius: 20px;-moz-border-radius: 20px;-ms-border-radius: 20px;-o-border-radius: 20px;border-radius: 20px;
    border:2px solid  #ffd900; padding: 10px 25px; font-size: 15px; }
.simple_login { width:40%; padding: 20px; }
/*checkout*/
 h3 .fa { display: none; }
 .m-price-details { padding: 10px; text-align: center; font-size: 14px; font-weight: bold; line-height: 22px; }
 .quantity_detail, .unit_price { font-size: 14px; }
.cart_left { position:relative; }
.cart_right { position:relative; }
.e-close-btn { position: absolute; right: -15px; top:-15px; cursor: pointer; }
.top_buttons { margin: 20px 0px; }
.billing_wrapper, .shipping_wrapper, .order_wrapper { padding: 0px 2.5%; } 
.shipping_wrapper select { padding:4px; border:1px solid #CCCCCC; }
.billing_info, .shipping_info{ line-height:25px; font-size:12px;}
.order_wrapper table { width:100%; font-weight:normal; }
#PaymentTable td, #S_CustomerTable td, #B_CustomerTable td { padding:5px; }

#billing_info, #shipping_info, #account_info { background-color:#F8F8F8; padding:15px;  }
#billing_info input, #shipping_info input, #account_info input { width: 100%; padding: 10px; }

input#B_Zip, input#S_Zip { width: 80px; }
#billing_info input.no_width, #shipping_info input.no_width, #account_info input.no_width { width:inherit; border:none; }
#payment_info, .pay_method_wrapper { background-color:#F8F8F8; padding:15px;  }
#payment_info select, #shipping_info select, #billing_info select, .pay_method_wrapper select { padding:10px; border:1px solid #999999; border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px;  }
#account_info ul, #payment_info ul, #shipping_info ul, #billing_info ul { list-style:none; margin:0px; padding:0px; }
#account_info ul li, #payment_info ul li, #shipping_info ul li, #billing_info ul li { padding:6px 0px; }
.two_column span { float:left; margin-right:10px; }

.editing_label { background-color:#000000; color:#FFFFFF; font-size:12px; padding:5px 10px; }
.cc_info { display:none; } .no_border { border:none; }
#PaymentTable, .shipper { width:100%; background-color:#FFFFFF; font-size:12px; }
#PaymentTable td, .shipper td { padding:9px; cursor:pointer; }
#PaymentTable tr:hover,.shipper tr:hover { background-color:#CCCCCC; }
#PaymentTable .active, .shipper .active { background-color:#ffd900; font-weight:bold; }
#edit_modal .modal-content {  width:320px; padding-left:10px; background-color:#F8F8F8; }
#coupon_error, #cc_name_error, #cc_num_error, #cc_expiry_error, #ship_method_error, #pay_method_error, #cc_error { color:#FF0000; padding-top:10px; display:block; font-weight:bold; }
.ship_zip, .ship_state,.bill_state, .bill_zip, .error2 { color:#FF0000; display:block; padding-top:5px; }
.price_wrapper { background-color:#ffd900; padding:15px; font-size:12px; }
.price_wrapper td { padding:3px; }
.cp_btn { text-align: right; }
.align_left { text-align: left; }
.large_btn { font-size:20px; }
.copyright{ padding:20px 0px;  text-align:center; }
#ship_method { width:90%; }
.cwheel { width: 25px; height: 25px; vertical-align: middle; }
.colorDocker {  position:absolute; top:30px; left:0; z-index:4002; border:10px solid #ffd900; background-color:#FFFF00; display:none; border-radius:4px; -moz-border-radius:4px; -webkit-box-shadow: 0px 2px 20px 9px rgba(0,0,0,0.75);-moz-box-shadow: 0px 2px 20px 9px rgba(0,0,0,0.75);box-shadow: 0px 2px 20px 9px rgba(0,0,0,0.75);   }
.color_wheel { position:relative; vertical-align:middle; }
#color_choice { width: 85%; }
.ColorBtn { height:30px; width:30px; display:block;  border:1px solid #000000; }
.colorTable li { float:left; padding:9px; } .very_small_docker { width:300px; }
.docker_container { padding:15px; background-color:#FFFFFF;}
.docker_container .close_btn { cursor:pointer; float:right; }
.art_attachment {width:303px; border:2px solid #c8c8c8; border-top-right-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-top-right-radius: 0px; border-bottom-right-radius: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-bottom-right-radius: 0px; border-right:none; margin-top: 2px;  }
.art_btn { border-top-left-radius: 0px; -moz-border-top-left-radius: 0px; -webkit-border-top-left-radius: 0px; border-bottom-left-radius: 0px; -moz-border-bottom-left-radius: 0px; -webkit-border-bottom-left-radius: 0px; padding: 7px 11px; border-top:2px solid #000; }
.medium_text { font-size: 15px; font-weight:bold; }

/*my account*/
.order_history, .design_history, .quote_history { display: none;  border: 4px solid #F4F4F4;  } 
.design_history table, .quote_history table, .order_history table { width: 100%;  border: 2px solid #fff; }
.design_history td, .quote_history td, .order_history td { border: 2px solid #fff;  }
.design_history th, .quote_history th, .order_history th { cursor:pointer; padding: 10px; text-align: left; border: 2px solid #fff; }
.tab_btn { padding:10px 20px; line-height: 32px; font-size: 12px; border-top-left-radius:10px; -webkit-border-top-left-radius:10px; -moz-border-top-left-radius:10px; border-top-right-radius:10px; -webkit-border-top-right-radius:10px; -moz-border-top-right-radius:10px; }
.black_bg_plain { background-color: #000000; color:#ffffff; }
.mc_order_summary td { border: none; }
.change_pass input { padding:10px; width: 90%; margin-bottom: 8px;  } 
.change_pass { line-height: 20px; }
.change_pass label { font-size: 12px; }
.notification { font-size:18px; font-weight:bold; position:fixed; left:20px; width:50%; bottom:10px; z-index:900; line-height: 26px; }
/*cart admin*/
.order_list table { width: 100%; }
.order_list th { background-color:#ffd900; }
.order_list td, .order_list th { padding:10px; text-align: left; border-bottom: 1px solid #ccc;  border-right: 1px solid #ccc; }
div.pagination { padding: 3px; margin: 3px; }
div.pagination a { padding: 2px 5px 2px 5px; margin: 2px; border: 1px solid #AAAADD; text-decoration: none; color: #000099; }
div.pagination a:hover, div.pagination a:active { border: 1px solid #000099; color: #000; }
div.pagination span.current { padding: 2px 5px 2px 5px; margin: 2px;  border: 1px solid #000000; font-weight: bold;
    background-color: #000000;   color: #FFF; }
div.pagination span.disabled { padding: 2px 5px 2px 5px; margin: 2px;  border: 1px solid #EEE; color: #DDD; }
.hint { padding: 5px; font-size: 10px; position: absolute; right: 0px; top: -10px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; display: none;}
.guest li { position: relative; }
.zip_hint { right:200px; }
.register-page { width: 80%; text-align: center; margin:0px auto; }
.reg-col { padding:3%;  }
.form-group { margin-bottom: 20px; }
.form-group::after { display: table; clear: both; content:""; }
.label { font-weight: bold; font-size:12px; padding-top: 8px; padding-right: 8px;}